commit 1d317f4315ef3983fad37427887581761e3491c2
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Aug 4 00:17:34 2020 +0000

    Daily bump.

diff --git a/gcc/ChangeLog b/gcc/ChangeLog
index 2f8b2d6361e..3467348f814 100644
--- a/gcc/ChangeLog
+++ b/gcc/ChangeLog
@@ -1,3 +1,11 @@
+2020-08-03  Jonathan Wakely  <jwakely@redhat.com>
+
+	Backported from master:
+	2020-08-03  Jonathan Wakely  <jwakely@redhat.com>
+
+	* doc/cpp.texi (Variadic Macros): Use the exact ... token in
+	code examples.
+
 2020-07-17  Will Schmidt  <will_schmidt@vnet.ibm.com>
 
 	PR target/95952
diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 72167a445ca..f01da8770ae 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200803
+20200804

